/* Smart Phones And Tablets */
@media (max-width: 992px)
{
	.slider .overlay .title span{font-size: 30px;}
	.slider .overlay .title p{font-size: 14px}
	
	.home .overlay .title span{font-size: 30px;}
	.home .overlay .title p{font-size: 14px}
	
	.video-container .overlay .title span{font-size: 30px;}
	.video-container .overlay .title p{font-size: 14px}
	
	.home-form .overlay .title span{font-size: 30px;}
	.home-form .overlay .title p{font-size: 14px}
	
    .header .navbar-nav { float: none; background-color: #fff; }
    
	.header.shrink .navbar-nav li a,
	.header .navbar-nav li a { padding: 10px 10px; color: #222; }

    .help .box{margin: 0 15px;}
}

/* Small Screen */
@media (min-width: 768px) and (max-width: 991px)
{
 
}

/* Medium Screen */
@media (min-width:992px) and (max-width: 1199px)
{ 
       
    .help .box .item{min-height: 324px; padding: 30px}
}

/* Large Screen */
@media (min-width:1200px)
{
    
}

